# Asterisk Project : Asterisk 12 Application_StackPop

Added by wikibot , edited by wikibot on Aug 29, 2013

# StackPop()

### Synopsis

Remove one address from gosub stack.

### Description

Removes last label on the stack, discarding it.

### Syntax

    StackPop()

##### Arguments

### See Also

- Asterisk 12 Application_Return
- Asterisk 12 Application_Gosub

### Import Version

This documentation was imported from Asterisk Version Unknown